.blubutton * {
	margin: 0;
	padding: 0;
}

.blubutton {
	background-color: #cadef4;
	border: 1px solid #ccc;
	overflow: visible;
	/*padding: 15px;*/
	text-align: center;
	width: 60px;
}

.blubutton div {
	background: url(../img/blubutton1.gif) no-repeat;
	background-color: #5679a5;
}

.blubutton div span span a {
	background: url(../img/blubutton2.gif) no-repeat right bottom;
	color: #fff!important;
	display: block;
	font-weight: bold;
	height: 1%;
	/*padding: 10px 15px 11px 10px;*/
	padding: 3px 0 3px 0;
	text-decoration: none;
}

.blubutton div span {
	background: url(../img/blubutton1.gif) no-repeat right -400px;
	display: block;
	height: 1%;
}

.blubutton div span span {
	background: url(../img/blubutton1.gif) no-repeat left bottom;
}
